SmoothCurveDialog.cpp File Reference
`#include "SmoothCurveDialog.h"`
`#include "SmoothFilter.h"`
`#include <Graph.h>`
`#include <PlotCurve.h>`
`#include <MyParser.h>`
`#include <ColorButton.h>`
`#include <QGroupBox>`
`#include <QSpinBox>`
`#include <QDoubleSpinBox>`
`#include <QMessageBox>`
`#include <QPushButton>`
`#include <QLabel>`
`#include <QLineEdit>`
`#include <QComboBox>`
`#include <QLayout>`